### Function

# FwupdPlugin struct_elf_file_header64le_set_ei_abiversion

#### Declaration [src]

    void
    fu_struct_elf_file_header64le_set_ei_abiversion (
      FuStructElfFileHeader64le* st,
      guint8 value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructElfFileHeader64le`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `guint8`

  No description available.